/* =========================
整体区域
========================= */
body{
    margin:0;
    padding:0;
    background:#eef8f7;
    font-family:"Microsoft YaHei",sans-serif;
}

.yl-container{
    max-width:1000px;
    margin:0px auto;
    padding:40px 20px;
    box-sizing:border-box;
}

/* =========================
顶部宣传语
========================= */
.yl-top{
    text-align:center;
    margin-bottom:40px;
}

.yl-title{
    font-size:45px;
    font-weight:bold;
    color:#778899;
    margin-bottom:15px;letter-spacing: 5px;
}

.yl-desc{
    font-size:22px;
    color:#6b7280;
    line-height:1.8;
}

/* =========================
测试版本区域
========================= */
.yl-test-wrap{
    display:flex;
    gap:25px;
    margin-bottom:25px;
}

.yl-test-card{
    flex:1;
    padding:35px 30px;
    box-sizing:border-box;
    border-radius:10px;
    background:#fff;
    text-align: center;
}

.yl-card-blue{
    border:1px solid #33CCCC;
    background:#fff;
}

.yl-card-green{
    border:1px solid #33CCCC;
    background:#fff;
}

.yl-card-tag{
width: 25%;
    margin: auto;
padding: 10px 30px;
    border-radius: 50px;
    font-size: 22px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.yl-blue-tag{
    background:#FF7F00;
}

.yl-green-tag{
    background:#008B00;
}

.yl-card-title{
    font-size:34px;
    font-weight:bold;
    color:#666;
    margin-bottom:12px;
}

.yl-card-count{
    font-size:16px;
    color:#9ca3af;
    margin-bottom:12px;
}

.yl-card-time{
    font-size:16px;
    color:#9ca3af;
    margin-bottom:30px;
}

.yl-btn{
    display:inline-block;
    padding:14px 60px;
    border-radius:20px;
    font-size:20px;
    text-decoration:none;
    color:#fff;
    font-weight:bold;
}

.yl-btn-blue{
    background:	#1874CD;
}

.yl-btn-green{
    background:	#1874CD;
}

/* =========================
测试须知
========================= */
.yl-info-box{
    background:#fff;
    border-radius:10px;
    overflow:hidden;
    border: 1px solid #33CCCC;margin-bottom: 50px;
}

.yl-info-title{
    text-align:center;
    font-size:26px;
    font-weight:bold;
    padding:25px;
    border-bottom:1px solid #33CCCC;
    background:#f8fbfc;
    color:#1f2937;
}

.yl-info-content{
    display:flex;
}

.yl-info-item{
    flex:1;
    padding:35px 30px;
    box-sizing:border-box;
    text-align: justify;
}

.yl-info-item:first-child{
    border-right:1px solid #33CCCC;
}

.yl-small-title{
    font-size:22px;
    font-weight:bold;
    margin-bottom:18px;
    color:#111827;
}

.yl-text{
    font-size:18px;
    line-height:2;
    color:#6b7280;text-align: justify;
}

/* =========================
移动端适配
========================= */
@media(max-width:768px){
    
.yl-card-tag{
width: 50%;
    margin: auto;
padding: 10px 20px;
    border-radius: 30px;
    font-size: 18px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.yl-btn{
    display:inline-block;
    padding:14px 25px;
    border-radius:10px;
    font-size:18px;
    text-decoration:none;
    color:#fff;
    font-weight:bold;
}

.yl-card-count{
    font-size:14px;
    color:#9ca3af;
    margin-bottom:12px;
}

.yl-card-time{
    font-size:14px;
    color:#9ca3af;
    margin-bottom:30px;
}

.yl-container{
    padding:20px 12px;
}

.yl-title{
    font-size:30px;
    line-height:1.5;letter-spacing:2px;margin-bottom: 1px;
}

.yl-top {
    text-align: center;
    margin-bottom: 20px;}

.yl-desc{
    font-size:18px;
}

.yl-test-wrap{
    
    gap:15px;
}

.yl-test-card{
    padding:20px 10px;
}

.yl-card-title{
    font-size:22px;
}

.yl-btn{
    text-align:center;
    box-sizing:border-box;
}

.yl-info-content{
    flex-direction:column;
}

.yl-info-item:first-child{
    border-right:none;
    border-bottom:1px solid #33CCCC;
}

.yl-info-item{
    padding:28px 20px;
}

.yl-small-title{
    font-size:19px;
}

.yl-text{
    font-size:16px;
    line-height:1.9;
}

}